Subject: biodynamic farming

From: [email-masked] (KERMELLA)
Date: 25 Feb 1995 17:21:45 -0500

Hello my sister has a Watson fellowship to study biodynamic farming. She
is just about through 6 months of study in New Zealand. She will be in
Australia for the next 6 months. Does anyone know of any farms there she
could contact? If so any information would be greatly appreciated. She is
a graduate of St. Lawrence, has farmed during the past four years and is
an extremely hard worker. She may also go to India, though has more
contacts there (has been invited to visit by the minister of agriculture.

         thankyou!